<patheffect>
<lineargradient rotation="269.999939">
<item color="FFC21B00" pos="0.000000"/>
<item color="FFFF6600" pos="0.226121"/>
<item color="FFEA2804" pos="0.500975"/>
<item color="FFE86A55" pos="0.500975"/>
<item color="FFF49C8D" pos="0.713450"/>
<item color="FFF1B9B0" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFBB2D00"/>
</patheffect>
